# NVSystemTime (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class NVSystemTime

    java.lang.Object
      org.lwjgl.opengles.NVSystemTime

    public final class NVSystemTime

extends java.lang.Object

Method Summary
`static long` `glGetSystemTimeFrequencyNV()`
`static long` `glGetSystemTimeNV()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glGetSystemTimeFrequencyNV

    public static long glGetSystemTimeFrequencyNV()

### glGetSystemTimeNV

    public static long glGetSystemTimeNV()

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.